.row
  .col-md-offset-4.col-md-4.col-sm-offset-4.col-sm-4#report_box
    = form_tag generate_report_readings_path(format: :csv), method: :get, class: "form-horizontal"
    .form-group
      = select_tag :report_type, options_for_select(report_types.collect { |key, value| [value, key]}),prompt: 'Select Report Type', class: 'form-control'
    .form-group
      .input-group
        = text_field_tag :date,nil,id: 'report_date',class: "datepicker form-control", placeholder: 'Enter Date'
        %span.input-group-addon#btn_calendar
          %span.glyphicon.glyphicon-calendar
    .form-group
      = submit_tag t('readings.report.download_report'), class: 'btn btn-success'
      = submit_tag t('readings.report.view_report'),id: 'view_report',class: 'btn btn-info' 
  .col-md-offset-4.col-md-4.col-sm-4.col-sm-offset-4
    #report_table
  .col-md-4.col-sm-4
    #report_stats
